{% extends 'base.html.twig' %}

{% block main %}

    {# Include all sections in order they have been passed #}
    {% for section in sections %}
        {% if section.slug %}
            {% include 'partials/sections/' ~ section.slug ~ '.html.twig' with section %}
        {% endif %}
    {% endfor %}

{% endblock %}